**/node_modules
**/.next
**/.turbo
**/dist
**/build
**/.git
**/.gitignore
**/.env
**/.env.local
**/.env.*.local
**/npm-debug.log
**/yarn-debug.log
**/yarn-error.log
**/*.log
**/cypress/videos
**/cypress/screenshots
**/.DS_Store
**/Thumbs.db
**/.idea
**/.vscode
**/coverage
**/.cache
**/.eslintcache
**/test-results
**/playwright-report
Dockerfile
.dockerignore
README.md
docs
*.pdf
